Bug 731798 - need build of newer release
Summary: need build of newer release
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glusterfs
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 17:40 UTC by Kaleb KEITHLEY
Modified: 2011-08-21 12:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-18 18:12:54 UTC


Attachments (Terms of Use)

Description Kaleb KEITHLEY 2011-08-18 17:40:35 UTC
Description of problem:

The latest builds for f16 are glusterfs-3.2.1. Several desirable — if not necessary — bug fixes are in 3.2.2 and 3.2.3. I've asked jsteffan, the most active maintainer/packager, by email if he would please update to a newer release, but have not had a response in nearly a month. I also asked for commit privs on the glusterfs repo so I can do this myself; but neither thias, the owner, not jsteffan, who has approval privs, have acted. I sent thias an email earlier today (2011-08-18) and have not had a response.

Version-Release number of selected component (if applicable):

3.2.x

Comment 1 Matthias Saou 2011-08-18 18:02:35 UTC
I've just approved your commits requests for F14+.

Note that I have stopped using glusterfs for nearly 2 years now, so I'm more than ready to get out of the loop for good and transfer ownership to someone else :-) I would say jsteffan, hoping he's just been on a long and enjoyable holiday ;-)

Comment 2 Matthias Saou 2011-08-21 12:29:26 UTC
FYI, another package depends on a strict version of glusterfs it seems :

hekafs has broken dependencies in the rawhide tree:
On x86_64:
	hekafs-0.7-8.fc17.x86_64 requires glusterfs = 0:3.2.2
On i386:
	hekafs-0.7-8.fc17.i686 requires glusterfs = 0:3.2.2
Please resolve this as soon as possible.


Note You need to log in before you can comment on or make changes to this bug.